import request from '@/assets/js/utils/request'

// 管理后台保存版本信息接口
export function saveAppVersion(data) {
  return request({
    url: '/bidprocurement/common-app/app/version/saveAppVersion',
    method: 'post',
    data
  })
}
// 删除app版本信息
export function delAppVersion(data) {
  return request({
    url: '/bidprocurement/common-app/app/version/delAppVersion',
    method: 'post',
    data
  })
}
// 管理后台查询版本信息列表接口
export function queryAppVersionPage(data) {
  return request({
    url: '/bidprocurement/common-app/app/version/queryAppVersionPage',
    method: 'post',
    data
  })
}
